Safe Operating Area (SOA) opration

008_soa_operation : Safe Operating Area (SOA) opration

Requires: SmartSpice & Smartview

Minimum Versions: SmartSpice 3.16.12.R

GUI functionality to free up more memory by terminating programs etc.

  • No example available at the moment.